input, button, select {outline: none;}
button {cursor: pointer}
.mt5 {margin-top: 5px;}
.mt20 {margin-top: 20px;}
.ml10 {margin-left: 10px;}
.min-w265 {min-width: 265px;}
.min-w130 {min-width: 130px;}

input {
	margin: 5px 0;
	padding: 5px 10px;
	height: 40px;
	border: 2px solid #959595;
}

button {
	cursor: pointer;
	background: #0a3e46;
	color: #FFFFFF;
	border: none;
	padding: 10px;
	font-size: 16px;
}

form button {
	margin-left: auto;
	min-width: 100px;
	text-align: center;
	justify-content: center;
	margin-top: 5px;
	margin-bottom: 5px;
}

label[for] {user-select: none;}
input[type="file"] {display: none !important;}
input[type="file"]+label[for] {
	padding: 5px 20px; height: 40px;
	justify-content: center; align-items: center;
	display: block;
	font-size: 16px;
	margin-bottom: 5px;
	color: #FFF; background: #054e59;
	cursor: pointer;
}

input[type="file"]+label[for]:before {
	font-family: "iconfont";
	content: "\E816";
	padding-right: 10px;
}
textarea {
	max-width: 100%; min-width: 100%;
	min-height: 300px;
	outline: none;
}
input[type="checkbox"] {
	width: 20px; height: 20px;
}
input[type="checkbox"] + label[for] {
	font-size: 16px;
	align-items: center;
	padding-left: 10px;
}

select {
	/* Reset */
	appearance: none;
	border: 0;
	outline: 0;
	font: inherit;
	margin: 5px 0;
	/* Personalize */
	height: 3em;
	padding: 0 4em 0 1em;
	background: url("/img/caret_down.svg")
			no-repeat right 0.8em center / 1.4em,
		linear-gradient(to left,#0a3e46 3em, #034c57 3em);
	color: white;
	border-radius: 0.25em;
	/*box-shadow: 0 0 1em 0 rgba(0, 0, 0, 0.2);*/
	cursor: pointer;
	/* Remove focus outline */
	&:focus {
		outline: none;
	}
	/* Remove IE arrow */
	&::-ms-expand {
		display: none;
	}
}

option {
	color: inherit;
	background-color: #054e59;
}

input[disabled] {background: #E7E7E7;}
button[disabled] {background: #545454;}
select[disabled] {
	background: url("/img/caret_down.svg")
			no-repeat right 0.8em center / 1.4em,
		linear-gradient(to left,#545454 3em, #747474 3em);
}
